<?xml version="1.0" encoding="utf-8"?>
<controls>
<!-- Individual Setting Page ***************************************************-->
  <control att="tabctrl">
    <tabctrl id="1" parent="NULL">
      <color att="Text" R="110" G="86" B="63"></color>
      <color att="TextFocus" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <color att="TopLine" R="218" G="223" B="0"></color>
      <pos left="23" right="459" top="25" bottom="313"></pos>
      <item id="13008" name="LAB_OVER_SCAN"></item>
      <item id="13007" name="LAB_713XCHIPSET"></item>
      <item id="13006" name="LAB_AUDIO_MIXER"></item>
      <item id="13005" name="LAB_AUDIO_EQ"></item>
      <item id="13004" name="LAB_COLOR_ADJUSTMENT"></item>
      <item id="13003" name="LAB_AUDIO"></item>
      <item id="13002" name="LAB_VIDEO"></item>
      <item id="13001" name="LAB_SYSTEM"></item>
      <id>13000</id>
    </tabctrl>
  </control>
  <control att="button">
    <button id="1" parent="frame3">
      <down>Cancel_Down.bmp</down>
      <up>Cancel_Up.bmp</up>
      <focus>Cancel_Focus.bmp</focus>
      <disable>Cancel_Disable.bmp</disable>
      <x>463</x>
      <y>5</y>
      <id>13011</id>
      <hint>LAB_TURN_OFF</hint>
    </button>
    <button id="2" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>45</x>
      <y>90</y>
      <id>13012</id>
      <hint></hint>
    </button>
    <button id="3" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>90</y>
      <id>13013</id>
      <hint></hint>
    </button>
    <button id="4" parent="frame3">
      <up>List_Up.bmp</up>
      <down>List_Down.bmp</down>
      <focus>List_Focus.bmp</focus>
      <disable>List_Disable.bmp</disable>
      <x>448</x>
      <y>5</y>
      <id>13014</id>
      <hint>LAB_PROGRAM_LIST</hint>
    </button>
    <button id="5" parent="frame">
      <up>Default_Up.bmp</up>
      <down>Default_Down.bmp</down>
      <focus>Default_Focus.bmp</focus>
      <disable>Default_Disable.bmp</disable>
      <x>416</x>
      <y>270</y>
      <id>13015</id>
      <hint>LAB_FACTORYSETTING</hint>
    </button>
  </control>
  <control att="coloredit">
    <coloredit id="1" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="280" top="91" bottom="105"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13171</id>
      <hint>LAB_CONFIG_FOR_SINGLE_CHANNEL</hint>
    </coloredit>
  </control>
<!-- System Page ***************************************************************-->
  <control att="button">
    <button id="6" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>370</x>
      <y>112</y>
      <id>13016</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Video System -->
    </button>
    <button id="7" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>370</x>
      <y>162</y>
      <id>13017</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Audio System -->
    </button>
    <button id="8" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>370</x>
      <y>212</y>
      <id>13018</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Audio Mode -->
    </button>
  </control>
  <control att="coloredit">
    <coloredit id="2" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="30" right="155" top="112" bottom="140"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <alignment>right</alignment>
      <static>1</static>
      <id>13172</id>
      <hint>LAB_VIDEOSTANDARD</hint>
    </coloredit>
    <coloredit id="3" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="30" right="155" top="162" bottom="182"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <alignment>right</alignment>
      <static>1</static>
      <id>13173</id>
      <hint>LAB_AUDIOSYSTEM</hint>
    </coloredit>
    <coloredit id="4" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="30" right="155" top="212" bottom="232"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <alignment>right</alignment>
      <static>1</static>
      <id>13174</id>
      <hint>LAB_AUDIO_MODE</hint>
    </coloredit>
  </control>
  <control att="combobox">
    <combobox id="1" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="160" right="360" top="110" bottom="300"></pos>
      <id>13101</id>
      <hint>LAB_VIDEOSTANDARD</hint>
    </combobox>
    <combobox id="2" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="160" right="360" top="160" bottom="350"></pos>
      <id>13102</id>
      <hint>LAB_AUDIOSYSTEM</hint>
    </combobox>
    <combobox id="3" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="160" right="360" top="210" bottom="400"></pos>
      <id>13103</id>
      <hint>LAB_AUDIO_MODE</hint>
    </combobox>
    </control>
<!-- Video Page ****************************************************************-->
  <control att="button">   
    <button id="9" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>45</x>
      <y>113</y>
      <id>13019</id>
      <hint></hint><!-- Subtitle CheckBox-->
    </button>
    <button id="10" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>113</y>
      <id>13020</id>
      <hint></hint><!-- Subtitle CheckBox-->
    </button>
    <button id="20" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>390</x>
      <y>114</y>
      <id>13030</id>
      <hint>LAB_UNANIMITY</hint><!-- Subtitle Select-->
    </button>    
    <button id="18" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>390</x>
      <y>135</y>
      <id>13028</id>
      <hint>LAB_UNANIMITY</hint><!-- De-Interlace -->
    </button>    
    <button id="19" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>390</x>
      <y>159</y>
      <id>13029</id>
      <hint>LAB_UNANIMITY</hint><!-- Video Quality Enhanoement -->
    </button>    
    <button id="100" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>45</x>
      <y>189</y>
      <id>13087</id>
      <hint></hint><!-- Video Optimizer CheckBox-->
    </button>   
    <button id="101" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>189</y>
      <id>13088</id>
      <hint></hint><!-- Video Optimizer CheckBox-->
    </button>   
    <button id="102" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>390</x>
      <y>188</y>
      <id>13089</id>
      <hint>LAB_UNANIMITY</hint><!-- Video Optimizer-->
    </button>
  </control>
  <control att="coloredit">
    <coloredit id="10" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="155" top="137" bottom="151"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13180</id>
      <hint>LAB_DEINTERLACE</hint>
    </coloredit>
    <coloredit id="11" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="200" top="160" bottom="174"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13181</id>
      <hint>LAB_MENU_NR</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="180" top="190" bottom="204"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13384</id>
      <hint>LAB_VOPT_ENABLE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="180" top="213" bottom="227"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13385</id>
      <hint>LAB_VOPT_SMODE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="180" top="236" bottom="250"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13386</id>
      <hint>LAB_VOPT_DMODE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="185" right="230" top="270" bottom="284"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13387</id>
      <hint>LAB_MIN</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="345" right="400" top="270" bottom="284"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13388</id>
      <hint>LAB_MAX</hint>
    </coloredit>   
    <coloredit id="12" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="155" top="114" bottom="134"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13182</id>
      <hint>LAB_SUBTITLE</hint>
    </coloredit>
  </control>
  <control att="combobox">   
    <combobox id="4" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="200" right="375" top="134" bottom="300"></pos>
      <id>13104</id>
      <hint>LAB_DEINTERLACE</hint>
    </combobox>   
    <combobox id="5" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="200" right="375" top="157" bottom="325"></pos>
      <id>13105</id>
      <hint>LAB_MENU_NR</hint>
    </combobox>
    <combobox id="9" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="200" right="375" top="209" bottom="300"></pos>
      <id>13109</id>
      <hint></hint>
    </combobox>
    <combobox id="10" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="200" right="375" top="232" bottom="325"></pos>
      <id>13110</id>
      <hint></hint>
    </combobox>
  </control>
  <control att="slider">
    <slider id="12" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>227</x>
      <y>269</y>
      <min>0</min>
      <max>100</max>
      <id>13313</id>
      <hint>LAB_HINT_VOPT</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
  </control>
<!-- Audio Page ****************************************************************-->
  <control att ="button">
    <button id="11" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>174</x>
      <y>114</y>
      <id>13021</id>
      <hint>LAB_MAIN_VOLUME</hint>
    </button>
    <button id="12" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>320</x>
      <y>114</y>
      <id>13022</id>
      <hint>LAB_MAIN_VOLUME</hint>
    </button>
    <button id="89" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>174</x>
      <y>137</y>
      <id>13456</id>
      <hint></hint><!-- Sub balance -->
    </button>
    <button id="90" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>320</x>
      <y>137</y>
      <id>13457</id>
      <hint></hint><!-- Add balance -->
    </button>
    <button id="13" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>174</x>
      <y>160</y>
      <id>13023</id>
      <hint>LAB_DEVICE_VOLUME</hint>
    </button>
    <button id="14" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>320</x>
      <y>160</y>
      <id>13024</id>
      <hint>LAB_DEVICE_VOLUME</hint>
    </button>
    <button id="15" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>350</x>
      <y>114</y>
      <id>13025</id>
      <hint>LAB_UNANIMITY</hint><!-- Select main volume -->
    </button>
    <button id="86" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>350</x>
      <y>137</y>
      <id>13453</id>
      <hint>LAB_UNANIMITY</hint><!-- Select balance-->
    </button>
    <button id="16" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>350</x>
      <y>160</y>
      <id>13026</id>
      <hint>LAB_UNANIMITY</hint><!-- Select device volume -->
    </button>
    <button id="87" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>65</x>
      <y>183</y>
      <id>13454</id>
      <hint></hint><!-- Lock device volume-->
    </button>
    <button id="88" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>65</x>
      <y>183</y>
      <id>13455</id>
      <hint></hint><!-- Unlock device volume-->
    </button>
    <button id="91" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>174</x>
      <y>207</y>
      <id>13458</id>
      <hint></hint><!-- Sub left volume -->
    </button>
    <button id="92" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>320</x>
      <y>207</y>
      <id>13459</id>
      <hint></hint><!-- Add left volume-->
    </button>
    <button id="93" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>174</x>
      <y>230</y>
      <id>13460</id>
      <hint></hint><!-- Sub right volume-->
    </button>
    <button id="94" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>320</x>
      <y>230</y>
      <id>13461</id>
      <hint></hint><!-- Add right volume-->
    </button>
  </control>
  <control att ="coloredit">
    <coloredit id="5" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="140" top="114" bottom="128"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13175</id>
      <hint>LAB_MAIN_VOLUME</hint>
    </coloredit>
    <coloredit id="6" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="140" top="160" bottom="174"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13176</id>
      <hint>LAB_DEVICE_VOLUME</hint>
    </coloredit>   
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="140" top="137" bottom="151"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13372</id>
      <hint>LAB_BALANCE</hint>
    </coloredit>  
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="85" right="140" top="184" bottom="196"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13377</id>
      <hint>LAB_LOCK</hint>
    </coloredit>   
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="85" right="140" top="207" bottom="221"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13375</id>
      <hint>LAB_LEFT_SIDE</hint>
    </coloredit>  
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="85" right="140" top="230" bottom="244"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13376</id>
      <hint>LAB_RIGHT</hint>
    </coloredit>
  </control>
  <control att="slider">  
    <slider id="1" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>195</x>
      <y>114</y>
      <min>0</min>
      <max>100</max>
      <id>13151</id>
      <hint>LAB_MAIN_VOLUME</hint><!--Main volume-->
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>>
      <x>195</x>
      <y>137</y>
      <min>0</min>
      <max>100</max>
      <id>13310</id>
      <hint></hint>
      <!--Balance-->
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="2" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>195</x>
      <y>160</y>
      <min>0</min>
      <max>100</max>
      <id>13152</id>
      <hint>LAB_DEVICE_VOLUME</hint><!--Device volume-->
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>   
    <slider id="" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>195</x>
      <y>207</y>
      <min>0</min>
      <max>100</max>
      <id>13311</id>
      <hint></hint><!--Dvice Volume Left-->
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>   
    <slider id="" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>195</x>
      <y>230</y>
      <min>0</min>
      <max>100</max>
      <id>13312</id>
      <hint></hint><!--Dvice Volume Right-->
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
  </control>
<!-- Display Page **************************************************************-->
  <control att="button">
    <button id="21" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>170</x>
      <y>122</y>
      <id>13031</id>
      <hint>LAB_BRIGHTNESS</hint>
    </button>
    <button id="22" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>314</x>
      <y>122</y>
      <id>13032</id>
      <hint>LAB_BRIGHTNESS</hint>
    </button>
    <button id="23" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>170</x>
      <y>154</y>
      <id>13033</id>
      <hint>LAB_CONTRAST</hint>
    </button>
    <button id="24" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>314</x>
      <y>154</y>
      <id>13034</id>
      <hint>LAB_CONTRAST</hint>
    </button>
    <button id="25" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>170</x>
      <y>186</y>
      <id>13035</id>
      <hint>LAB_HUE</hint>
    </button>
    <button id="26" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>314</x>
      <y>186</y>
      <id>13036</id>
      <hint>LAB_HUE</hint>
    </button>
    <button id="27" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>170</x>
      <y>218</y>
      <id>13037</id>
      <hint>LAB_SATURATION</hint>
    </button>
    <button id="28" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>314</x>
      <y>218</y>
      <id>13038</id>
      <hint>LAB_SATURATION</hint>
    </button>
    <button id="29" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>170</x>
      <y>250</y>
      <id>13039</id>
      <hint>LAB_SHARPNESS</hint>
    </button>
    <button id="30" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>314</x>
      <y>250</y>
      <id>13040</id>
      <hint>LAB_SHARPNESS</hint>
    </button>
    <button id="31" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>345</x>
      <y>122</y>
      <id>13041</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Brightness -->
    </button>
    <button id="32" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>345</x>
      <y>154</y>
      <id>13042</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Contract -->
    </button>
    <button id="33" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>345</x>
      <y>186</y>
      <id>13043</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Hue -->
    </button>
    <button id="34" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>345</x>
      <y>218</y>
      <id>13044</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Saturation -->
    </button>
    <button id="45" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>345</x>
      <y>250</y>
      <id>13045</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Sharpness -->
    </button>
  </control>
  <control att="coloredit">
    <coloredit id="13" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="110" top="121" bottom="135"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13183</id>
      <hint>LAB_BRIGHTNESS</hint>
    </coloredit>
    <coloredit id="14" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="120" right="160" top="122" bottom="136"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13184</id>
      <alignment>right</alignment>
      <hint></hint>
    </coloredit>
    <coloredit id="15" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="110" top="153" bottom="167"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13185</id>
      <hint>LAB_CONTRAST</hint>
    </coloredit>
    <coloredit id="16" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="120" right="160" top="154" bottom="168"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13186</id>
      <alignment>right</alignment>
      <hint></hint>
    </coloredit>
    <coloredit id="17" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="110" top="185" bottom="199"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13187</id>
      <hint>LAB_HUE</hint>
    </coloredit>
    <coloredit id="18" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="120" right="160" top="186" bottom="200"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13188</id>
      <alignment>right</alignment>
      <hint></hint>
    </coloredit>
    <coloredit id="19" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="110" top="217" bottom="231"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13189</id>
      <hint>LAB_SATURATION</hint>
    </coloredit>
    <coloredit id="20" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="120" right="160" top="218" bottom="232"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13190</id>
      <alignment>right</alignment>
      <hint></hint>
    </coloredit>
    <coloredit id="21" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="110" top="249" bottom="263"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13191</id>
      <hint>LAB_SHARPNESS</hint>
    </coloredit>
    <coloredit id="22" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="120" right="160" top="250" bottom="264"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13192</id>
      <alignment>right</alignment>
      <hint></hint>
    </coloredit>
  </control>
  <contro att="slider">
    <slider id="3" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>190</x>
      <y>122</y>
      <min>0</min>
      <max>100</max>
      <id>13153</id>
      <hint>LAB_BRIGHTNESS</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="4" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>190</x>
      <y>154</y>
      <min>0</min>
      <max>100</max>
      <id>13154</id>
      <hint>LAB_CONTRAST</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="5" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>190</x>
      <y>186</y>
      <min>0</min>
      <max>100</max>
      <id>13155</id>
      <hint>LAB_HUE</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="6" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>190</x>
      <y>218</y>
      <min>0</min>
      <max>100</max>
      <id>13156</id>
      <hint>LAB_SATURATION</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="7" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>190</x>
      <y>250</y>
      <min>0</min>
      <max>100</max>
      <id>13157</id>
      <hint>LAB_SHARPNESS</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
  </contro>
<!-- Graphic Equalizer Page ****************************************************-->
  <control att="button">
    <button id="71" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>262</x>
      <y>113</y>
      <id>13450</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- BTN_INDIVIDUALSETUP_UNANIMITY_EQ_ON  -->
    </button>
    <button id="72" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>45</x>
      <y>113</y>
      <id>13451</id>
      <hint></hint>
      <!-- CheckBox Turn On EQ -->
    </button>
    <button id="73" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>113</y>
      <id>13452</id>
      <hint></hint>
      <!-- CheckBox Turn On EQ-->
    </button>
    <button id="99" parent="frame">
      <up>Eq_Degree.bmp</up>
      <down>Eq_Degree.bmp</down>
      <focus>Eq_Degree.bmp</focus>
      <disable>Eq_Degree.bmp</disable>
      <x>65</x>
      <y>136</y>
      <id>13462</id>
      <hint></hint>
      <!-- EQ Degree  -->
    </button>
  </control>
  <control att="coloredit">
    <coloredit id="38" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="200" top="114" bottom="128"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13360</id>
      <hint>LAB_TURN_ON_EQ</hint>
    </coloredit>
    <coloredit id="38" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="70" right="250" top="282" bottom="296"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13361</id>
      <hint>LAB_SELECT_PRESET</hint>
    </coloredit>
    <coloredit id="39" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="119" right="144" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13362</id>
      <hint></hint>
    </coloredit>
    <coloredit id="40" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="147" right="162" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13363</id>
      <hint></hint>
    </coloredit>
    <coloredit id="41" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="173" right="200" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13364</id>
      <hint></hint>
    </coloredit>
    <coloredit id="42" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="201" right="228" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13365</id>
      <hint></hint>
    </coloredit>
    <coloredit id="43" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="229" right="256" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13366</id>
      <hint></hint>
    </coloredit>
    <coloredit id="44" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="259" right="284" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13367</id>
      <hint></hint>
    </coloredit>
    <coloredit id="45" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="287" right="312" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13368</id>
      <hint></hint>
    </coloredit>
    <coloredit id="46" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="315" right="340" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13369</id>
      <hint></hint>
    </coloredit>
    <coloredit id="47" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="343" right="368" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13370</id>
      <hint></hint>
    </coloredit>
    <coloredit id="48" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="369" right="396" top="250" bottom="270"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13371</id>
      <hint></hint>
    </coloredit>
  </control>
  <control att="combobox">
    <combobox id="8" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="250" right="390" top="280" bottom="428"></pos>
      <id>13108</id>
      <hint></hint>
    </combobox>
  </control>
  <contro att="slider">
    <slider id="12" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>120</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13300</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="13" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>148</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13301</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="14" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>176</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13302</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="15" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>204</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13303</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="16" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>232</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13304</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="17" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>260</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13305</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="18" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>288</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13306</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="19" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>316</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13307</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="20" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>344</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13308</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="21" parent="frame">
      <full>VSlider.bmp</full>
      <empty>VSlider.bmp</empty>
      <thumb>VSlider_Thumb.bmp</thumb>
      <x>372</x>
      <y>128</y>
      <min>0</min>
      <max>100</max>
      <id>13309</id>
      <hint></hint>
      <vertical_or_horizontal>1</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
  </contro>
<!-- Sound Mixer Page **********************************************************-->
  <control att="button">
    <button id="61" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>183</x>
      <y>124</y>
      <id>13061</id>
      <hint>LAB_VIRTUAL_BASS</hint>
    </button>
    <button id="62" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>329</x>
      <y>124</y>
      <id>13062</id>
      <hint>LAB_VIRTUAL_BASS</hint>
    </button>
    <button id="63" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>183</x>
      <y>155</y>
      <id>13063</id>
      <hint>LAB_VIRTUAL_TREBLE</hint>
    </button>
    <button id="64" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>329</x>
      <y>155</y>
      <id>13064</id>
      <hint>LAB_VIRTUAL_TREBLE</hint>
    </button>
    <button id="65" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>183</x>
      <y>234</y>
      <id>13065</id>
      <hint>LAB_STEREO_LEVEL</hint>
    </button>
    <button id="66" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>329</x>
      <y>234</y>
      <id>13066</id>
      <hint>LAB_STEREO_LEVEL</hint>
    </button>
    <button id="67" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>355</x>
      <y>124</y>
      <id>13067</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Bass  -->
      
    </button>
    <button id="68" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>355</x>
      <y>155</y>
      <id>13068</id>
      <hint>LAB_UNANIMITY</hint><!-- Treble  -->
      
    </button>
    <button id="69" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>355</x>
      <y>200</y>
      <id>13069</id>
      <hint>LAB_UNANIMITY</hint><!-- Sound Effect  -->
      
    </button>
    <button id="70" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>355</x>
      <y>234</y>
      <id>13070</id>
      <hint>LAB_UNANIMITY</hint><!-- Stereo Level  -->
    </button>

  </control>
  <contro att="slider">
    <slider id="9" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>204</x>
      <y>124</y>
      <min>0</min>
      <max>100</max>
      <id>13159</id>
      <hint>LAB_VIRTUAL_BASS</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="10" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>>
      <x>204</x>
      <y>155</y>
      <min>0</min>
      <max>100</max>
      <id>13160</id>
      <hint>LAB_VIRTUAL_TREBLE</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
    <slider id="11" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>204</x>
      <y>234</y>
      <min>0</min>
      <max>100</max>
      <id>13161</id>
      <hint>LAB_STEREO_LEVEL</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
  </contro>
  <control att="coloredit">
    <coloredit id="29" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="130" top="124" bottom="138"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13199</id>
      <hint>LAB_VIRTUAL_BASS</hint>
    </coloredit>
    <coloredit id="30" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="130" right="150" top="125" bottom="139"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13200</id>
      <alignment>right</alignment>
      <hint></hint>
    </coloredit>
    <coloredit id="31" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="155" right="170" top="124" bottom="138"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13201</id>
      <hint>LAB_DB</hint>
    </coloredit>
    <coloredit id="32" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="130" top="154" bottom="168"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13202</id>
      <hint>LAB_VIRTUAL_TREBLE</hint>
    </coloredit>
    <coloredit id="33" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="130" right="150" top="155" bottom="169"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13203</id>
      <alignment>right</alignment>
      <hint></hint>
    </coloredit>
    <coloredit id="34" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="155" right="170" top="154" bottom="168"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13204</id>
      <hint>LAB_DB</hint>
    </coloredit>
    <coloredit id="35" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="140" top="200" bottom="214"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13205</id>
      <hint>LAB_AUDIO_EFFECT</hint>
    </coloredit>
    <coloredit id="36" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="130" top="234" bottom="248"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13206</id>
      <hint>LAB_STEREO_LEVEL</hint>
    </coloredit>
    <coloredit id="37" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="130" right="150" top="234" bottom="248"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13207</id>
      <alignment>right</alignment>
      <hint></hint>
    </coloredit>
  </control>
  <control att="combobox">
    <combobox id="7" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="180" right="325" top="200" bottom="393"></pos>
      <id>13107</id>
      <hint>LAB_AUDIO_EFFECT</hint>
    </combobox>
  </control>
<!-- Color Adjustment Page *****************************************************-->
  <control att="button">
    <button id="46" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>45</x>
      <y>123</y>
      <id>13046</id>
      <hint></hint>
      <!-- Gain Control -->
    </button>
    <button id="47" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>123</y>
      <id>13047</id>
      <hint></hint>
      <!-- Gain Control -->
    </button>
    <button id="48" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>154</y>
      <id>13048</id>
      <hint></hint>
      <!-- White Peak -->
    </button>
    <button id="49" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>154</y>
      <id>13049</id>
      <hint></hint>
      <!-- White Peak -->
    </button>
    <button id="50" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>185</y>
      <id>13050</id>
      <hint></hint>
      <!-- Color Peak -->
    </button>
    <button id="51" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>185</y>
      <id>13051</id>
      <hint></hint>
      <!-- Color Peak -->
    </button>
    <button id="52" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>216</y>
      <id>13052</id>
      <hint></hint>
      <!-- Long Pause AGC -->
    </button>
    <button id="53" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>216</y>
      <id>13053</id>
      <hint></hint>
      <!-- Long Pause AGC -->
    </button>
    <button id="54" parent="frame">
      <up>Left_Up.bmp</up>
      <down>Left_Down.bmp</down>
      <focus>Left_Focus.bmp</focus>
      <disable>Left_Disable.bmp</disable>
      <x>180</x>
      <y>123</y>
      <id>13054</id>
      <hint>LAB_GAIN</hint>
    </button>
    <button id="55" parent="frame">
      <up>Right_Up.bmp</up>
      <down>Right_Down.bmp</down>
      <focus>Right_Focus.bmp</focus>
      <disable>Right_Disable.bmp</disable>
      <x>326</x>
      <y>123</y>
      <id>13055</id>
      <hint>LAB_GAIN</hint>
    </button>
    <button id="56" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>350</x>
      <y>123</y>
      <id>13056</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Gain -->
    </button>
    <button id="57" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>240</x>
      <y>154</y>
      <id>13057</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- White Peak -->
    </button>
    <button id="58" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>240</x>
      <y>185</y>
      <id>13058</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Color Peak -->
    </button>
    <button id="59" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>240</x>
      <y>214</y>
      <id>13059</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Long Pause AGC -->
    </button>
    <button id="60" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>350</x>
      <y>248</y>
      <id>13060</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Anti-alias Filter  -->
    </button>
  </control>
  <control att="coloredit">
    <coloredit id="23" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="120" top="124" bottom="138"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13193</id>
      <hint>LAB_GAIN</hint>
    </coloredit>
    <coloredit id="24" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="150" right="180" top="124" bottom="138"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13194</id>
      <hint></hint>
    </coloredit>
    <coloredit id="25" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="140" top="155" bottom="169"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13195</id>
      <hint>LAB_WHITEPEAK</hint>
    </coloredit>
    <coloredit id="26" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="140" top="186" bottom="200"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13196</id>
      <hint>LAB_COLORPEAK</hint>
    </coloredit>
    <coloredit id="27" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="220" top="217" bottom="231"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13197</id>
      <hint>LAB_LONGPAUSEAGC</hint>
    </coloredit>
    <coloredit id="28" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="158" top="247" bottom="262"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13198</id>
      <hint>LAB_ANTIALIASFILTER</hint>
    </coloredit>
  </control>
  <control att="combobox">
    <combobox id="6" parent="frame">
      <color att="SelectText" R="255" G="255" B="255"></color>
      <color att="SelectBackground" R="122" G="145" B="0"></color>
      <color att="DefaultText" R="255" G="255" B="255"></color>
      <color att="DefaultBackground" R="89" G="70" B="51"></color>
      <resize>2</resize>
      <height>14</height>
      <pos left="180" right="326" top="248" bottom="330"></pos>
      <id>13106</id>
      <hint>LAB_ANTIALIASFILTER</hint>
    </combobox>
  </control>
  <contro att="slider">
    <slider id="8" parent="frame">
      <full></full>
      <empty>HSlider.bmp</empty>
      <thumb>HSlider_Thumb.bmp</thumb>
      <x>201</x>
      <y>123</y>
      <min>0</min>
      <max>100</max>
      <id>13158</id>
      <hint>LAB_GAIN</hint>
      <vertical_or_horizontal>0</vertical_or_horizontal>
      <move_set_pos>1</move_set_pos>
    </slider>
  </contro>
<!-- OverScan Page *************************************************************-->
  <control att="button">
    <button id="17" parent="frame">
      <up>Select_Up.bmp</up>
      <down>Select_Down.bmp</down>
      <focus>Select_Focus.bmp</focus>
      <disable>Select_Disable.bmp</disable>
      <x>262</x>
      <y>113</y>
      <id>13027</id>
      <hint>LAB_UNANIMITY</hint>
      <!-- Overscan -->
    </button>
    <button id="74" parent="frame">
      <up>Add_Up.bmp</up>
      <down>Add_Down.bmp</down>
      <focus>Add_Focus.bmp</focus>
      <disable>Add_Disable.bmp</disable>
      <x>110</x>
      <y>170</y>
      <id>13071</id>
      <hint></hint>
      <!-- Overscan left & top plus  -->
    </button>
    <button id="75" parent="frame">
      <up>Sub_Up.bmp</up>
      <down>Sub_Down.bmp</down>
      <focus>Sub_Focus.bmp</focus>
      <disable>Sub_Disable.bmp</disable>
      <x>110</x>
      <y>220</y>
      <id>13072</id>
      <hint></hint>
      <!-- Overscan left & bottom minus  -->
    </button>
    <button id="76" parent="frame">
      <up>Add_Up.bmp</up>
      <down>Add_Down.bmp</down>
      <focus>Add_Focus.bmp</focus>
      <disable>Add_Disable.bmp</disable>
      <x>205</x>
      <y>170</y>
      <id>13073</id>
      <hint></hint>
      <!-- Overscan right plus  -->
    </button>
    <button id="77" parent="frame">
      <up>Sub_Up.bmp</up>
      <down>Sub_Down.bmp</down>
      <focus>Sub_Focus.bmp</focus>
      <disable>Sub_Disable.bmp</disable>
      <x>205</x>
      <y>220</y>
      <id>13074</id>
      <hint></hint>
      <!-- Overscan right minus  -->
    </button>
    <button id="78" parent="frame">
      <up>Add_Up.bmp</up>
      <down>Add_Down.bmp</down>
      <focus>Add_Focus.bmp</focus>
      <disable>Add_Disable.bmp</disable>
      <x>185</x>
      <y>150</y>
      <id>13075</id>
      <hint></hint>
      <!-- Overscan top plus  -->
    </button>
    <button id="79" parent="frame">
      <up>Sub_Up.bmp</up>
      <down>Sub_Down.bmp</down>
      <focus>Sub_Focus.bmp</focus>
      <disable>Sub_Disable.bmp</disable>
      <x>130</x>
      <y>150</y>
      <id>13076</id>
      <hint></hint>
      <!-- Overscan top minus  -->
    </button>
    <button id="80" parent="frame">
      <up>Add_Up.bmp</up>
      <down>Add_Down.bmp</down>
      <focus>Add_Focus.bmp</focus>
      <disable>Add_Disable.bmp</disable>
      <x>185</x>
      <y>240</y>
      <id>13077</id>
      <hint></hint>
      <!-- Overscan bottom plus  -->
    </button>
    <button id="81" parent="frame">
      <up>Sub_Up.bmp</up>
      <down>Sub_Down.bmp</down>
      <focus>Sub_Focus.bmp</focus>
      <disable>Sub_Disable.bmp</disable>
      <x>130</x>
      <y>240</y>
      <id>13078</id>
      <hint></hint>
      <!-- Overscan bottom minus  -->
    </button>
    <button id="82" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>45</x>
      <y>113</y>
      <id>13079</id>
      <hint></hint>
      <!-- Overscan Check  -->
    </button>
    <button id="83" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>45</x>
      <y>113</y>
      <id>13080</id>
      <hint></hint>
      <!-- Overscan Uncheck  -->
    </button>
    <button id="84" parent="frame">
      <up>Lock_Up.bmp</up>
      <down>Lock_Down.bmp</down>
      <focus>Lock_Focus.bmp</focus>
      <disable>Lock_Disable.bmp</disable>
      <x>262</x>
      <y>196</y>
      <id>13081</id>
      <hint>LAB_UNLOCK_ALL</hint>
      <!-- Overscan Lock  -->
    </button>
    <button id="85" parent="frame">
      <up>Unlock_Up.bmp</up>
      <down>Unlock_Down.bmp</down>
      <focus>Unlock_Focus.bmp</focus>
      <disable>Unlock_Disable.bmp</disable>
      <x>262</x>
      <y>196</y>
      <id>13082</id>
      <hint>LAB_LOCK_ALL</hint>
      <!-- Overscan unLock  -->
    </button>
    <button id="95" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>262</x>
      <y>220</y>
      <id>13083</id>
      <hint></hint>
      <!-- Overscan Vertical Lock  -->
    </button>
    <button id="96" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>262</x>
      <y>220</y>
      <id>13084</id>
      <hint></hint>
      <!-- Overscan Vertical unlock  -->
    </button>
    <button id="97" parent="frame">
      <up>checkbox_check_normal.bmp</up>
      <down>checkbox_check_down.bmp</down>
      <focus>checkbox_check_focus.bmp</focus>
      <disable>checkbox_check_disable.bmp</disable>
      <x>262</x>
      <y>240</y>
      <id>13085</id>
      <hint></hint>
      <!-- Overscan Horizontal Lock  -->
    </button>
    <button id="98" parent="frame">
      <up>checkbox_uncheck_normal.bmp</up>
      <down>checkbox_uncheck_down.bmp</down>
      <focus>checkbox_uncheck_focus.bmp</focus>
      <disable>checkbox_uncheck_Disable.bmp</disable>
      <x>262</x>
      <y>240</y>
      <id>13086</id>
      <hint></hint>
      <!-- Overscan Horizontal unLock  -->
    </button>
  </control>
  <control att="coloredit">
    <coloredit id="7" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="65" right="168" top="114" bottom="128"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13177</id>
      <hint>LAB_OVER_SCAN</hint>
    </coloredit>
    <coloredit id="8" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="277" right="330" top="199" bottom="213"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <alignment>center</alignment>
      <id>13178</id>
      <hint>LAB_OVER_SCAN_VALUE</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="285" right="400" top="221" bottom="235"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13382</id>
      <hint>LAB_LOCK_TOP_BOTTOM</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="285" right="400" top="241" bottom="255"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>1</static>
      <id>13383</id>
      <hint>LAB_LOCK_LEFT_RIGHT</hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="111" right="126" top="197" bottom="211"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <alignment>center</alignment>
      <id>13378</id>
      <hint></hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="206" right="221" top="197" bottom="211"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <alignment>center</alignment>
      <id>13379</id>
      <hint></hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="159" right="174" top="151" bottom="165"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <alignment>center</alignment>
      <id>13380</id>
      <hint></hint>
    </coloredit>
    <coloredit id="" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="159" right="174" top="243" bottom="257"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <alignment>center</alignment>
      <id>13381</id>
      <hint></hint>
    </coloredit>
  </control>
<!-- Unknow ********************************************************************-->
  <control att="coloredit">
    <coloredit id="9" parent="frame">
      <color att="Text" R="255" G="255" B="255"></color>
      <color att="Background" R="56" G="48" B="38"></color>
      <pos left="230" right="280" top="166" bottom="180"></pos>
      <font name="MicroSoft Sans Serif" height="14"></font>
      <static>0</static>
      <id>13179</id>
      <hint>LAB_STR_PIXEL</hint>
    </coloredit>
  </control>
</controls>